﻿/*body {*/
/*background-color: lightblue;*/
/*background-image: url('img/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}*/

.wrapper {
    display: flex;
    width: 100vw;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    perspective: 100px;
    background-image: url('img/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}


.containerLogin {
    position: absolute;
    box-sizing: border-box;
    border: solid 2.3px white;
    border-radius: 15px;
    height: 500px;
    width: 350px;
    background-color: rgba(0,0,0,.6);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,.3);
    padding: 0 0 90px 0;
    color: white !important;
    opacity: 1;
    transform: translateZ(0px);
    transition: .7s linear;
}

    .containerLogin .rz-form-field-label {
        color: beige !important;
        font-size: 23px !important;
    }

    /*.containerLogin .rz-state-focused {
        color: beige !important;
        font-size: 2px !important;
    }*/


    .containerLogin .rz-textbox {
        color: inherit !important;
        /*font-size: inherit !important;*/
    }

.containerBodega {
    position: relative;
    box-sizing: border-box;
    border: solid 2.3px white;
    border-radius: 15px;
    height: 0px;
    width: 350px;
    background-color: rgba(0,0,0,.6);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,.3);
    padding: 0 0 90px 0;
    color: white !important;
    opacity: 0;
    /*transform: translateZ(-100px);*/
    transition: .7s linear;
}


.show .containerBodega {
    /*transform: translateZ(0px);*/
    opacity: 1;
    height: 500px;
    bottom: 0;
}

.show .containerLogin {
    transform: translateZ(-100px);
    z-index: -999999;
    opacity: 0;
}













.title {
    color: dimgray;
    font-size: 30px;
    background-color: beige;
    width: 140px;
    height: 70px;
    position: relative;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 15px 15px;
}

    .title::before {
        content: "";
        position: absolute;
        top: 0;
        left: -30px;
        width: 30px;
        height: 30px;
        border-top-right-radius: 15px;
        box-shadow: 15px 0 0 0 beige;
        background-color: transparent;
    }

    .title::after {
        content: "";
        position: absolute;
        top: 0;
        left: 140px;
        width: 30px;
        height: 30px;
        /*background-color: beige;*/
        border-top-left-radius: 15px;
        box-shadow: -15px 0 0 0 beige;
        background-color: transparent;
    }

.footer {
    background-image: url('img/cch2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    /*background-color: beige;*/
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 70px;
    width: 140px;
    border-radius: 15px 15px 0 0;
}

    .footer::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: -30px;
        width: 30px;
        height: 30px;
        border-bottom-right-radius: 15px;
        box-shadow: 15px 0 0 0 rgb(224,29,23);
        background-color: transparent;
    }

    .footer::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 140px;
        width: 30px;
        height: 30px;
        border-bottom-left-radius: 15px;
        box-shadow: -9px 0 0 0 rgb(224,29,23);
        background-color: transparent;
    }
